Hi All!

Been modding 4th Wii but I'm having problems getting Preloader to load this time!

It was a 3.4e version and I used Dogeggs excellent tutorial to mod. Get as far as updating to Version 4.1e using the Firmware Updater but, when I then try to run Preloader from HBC only get as far as the first warning screen!

Any ideas would be appreciated?

Should I just go back to start of Dogeegs tutorial and proceed as if it was a 4.1e version (which it now is!)??

Thanks,
gmaxg282